@import url('https://fonts.googleapis.com/css2?family=Roboto:ital@0;1&display=swap');
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold.eot');
    src: url('../fontsroboto-bold.eot?#iefix') format('embedded-opentype'),
         url('../fontsroboto-bold.woff2') format('woff2'),
         url('../fontsroboto-bold.woff') format('woff'),
         url('../fontsroboto-bold.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
img {
	max-width: 100%;
}
a{
	text-decoration: none;
}
ul {
	list-style: none;
}
body { 
	font: 400 16px/1 'Roboto',Arial, Tahoma, Verdana, sans-serif;
	color: #333;
	background: #fff;
}
.section {
	padding: 50px 0;
}

.wrapper { 
	overflow: hidden;
	height: 100%;
}
.container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}
.dark-gray {
	background: #445162;
	color: #fff;
}
.light-gray {
	background: #f5f5f5;
}
.product .container {
	align-items: center;
	justify-content: space-between;
}
.flex {
	display: flex;
	
}
.col50{
	width: 50%;
}

.product__info {
	padding-right: 20px;
}
.product__info h1{
	font-size: 60px;
	margin: 0 0 40px;
	font-weight: 400;
}
.product__info li{
	font-size: 20px;
	margin: 0 0 16px;
	padding-left: 36px;
	position: relative;
	line-height: 1.3;
}
.product__info li:before {
	content: '';
	width: 25px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 2px;
	background: url("../Images/check.png") no-repeat 0 0;
	background-size: contain;
}
.title30 {
	font-size: 30px;
	color: #445161;
	margin: 0 0 32px;
	font-weight: 400;
	padding: 55px 0 0;
}
.text-center {
	text-align: center;
}
.product__image {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	background: #445162;
}
.about__product{
	width: 60%;
	padding-right: 10px;
}
.about__product h3{
	font-size: 30px;
	margin: 45px 0 25px;
	font-weight: 400;
	color: #445161;
}
.about__product p{
	font-size: 16px;
	line-height: 1.3;
	color: #333;
}
.about__image {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 40%;
	margin: 50px 0;
}
.back {
	background-color: #f5f5f5;
}
.dignity{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.dignity h3{
	width: 100%;
	font-size: 30px;
	margin: 45px 0 25px;
	font-weight: 400;
	text-align: center;
	color: #445161;
}
.dignity li{
	font-size: 16px;
	margin: 0 0 30px;
	padding-left: 40px;
	position: relative;
	line-height: 1.3;
}
.dignity li:before{
	content: '';
	width: 33px;
	height: 33px;
	position: absolute;
	left: 0;
	top: 2px;
	background: url("../Images/plus.png") no-repeat 0 0;
	background-size: contain;
}
.dignity__products {
	width: 50%
}

.scrin__title {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	margin: 55px 0 0 0;
	color: #445161;
	font-weight: 400;
}
.scrin__items {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
	justify-content: center;
}
.scrin__image {
	display: flex;
	align-items: center;
	flex-shrink: 0;
	width: 22%;
	margin: 33px 15px 0 0;
}

.scrin__description {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 25%;
	margin: 33px 15px 0 0;
	font-size: 16px;
	line-height: 1.3;
}
.scrin__description h4 {
	font-size: 24px;
	color: #445161;
	font-weight: 400;
}
.scrin__description p{
	margin: 18px 0;
}
.reviews .container {
	padding-bottom: 20px;
}
.reviews__wrapper {
	flex-wrap: wrap;
	justify-content: space-between;
}
.reviews__item {
	width: calc(50% - 16px);
	margin: 0 0 22px;
	align-items: flex-start;
}

.reviews_text {
	border-radius: 4px;
	background: #ebebeb;
	padding: 15px;
	position: relative;
	min-height: 60px;
	margin-left: 28px;
}
.reviews_text:before{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11.5px 12px 11.5px 0;
	border-color: transparent #ebebeb transparent transparent;
	position: absolute;
	right: 100%;
	top: 27px;
	
}
.reviews_text p {
	font-size: 14px;
	color: #333;
	font-style: italic;
	line-height: 1.286;
	margin: 0 0 10px;
}
.reviews_author {
	font-size: 14px;
	color: #989898;
}
.reviews_avatar {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	flex-shrink: 0;
	overflow: hidden;
	position: relative;
}
.reviews_avatar img {
	max-width: 75px;
	min-width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50%);
}
.prices__wrapper {
	align-items: flex-end;
	justify-content: center;
}
.prices__item {
	max-width: 300px;
	flex-grow: 1;
	width: calc(33.3%);
	border: 2px solid #445162;
	border-radius: 4px;
	background-color: #445162;
}
.prices__item + .prices__item {
	margin-left: 45px;
}
.prices__item-header {
	color: #fff;
	font-size: 24px;
	padding: 15px;
	
}
.prices__item-price{
	background: #fff;
	color: #445162;
	padding: 15px;
	font-size: 40px;
}
.prices__item-list {
	padding: 20px;
}
.prices__item-list ol{
	list-style-position: inside;
	margin: 0 0 20px;
}

.prices__item-list li {
	color: #fff;
	font-size: 14px;
	margin: 0 0 10px;
}
.prices__item-list li:last-child{
	margin: 0;
}
.prices__item-button {
	color: #445162;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	display: block;
	padding: 11px 20px;
	border-radius: 4px;
	background-color: #fff;
	font-wait: 700;
}
.contact {
	background-color: #445162;
	
}
.contact__wrapper {
	align-items: center;
	justify-content: center;
    
}

.contact__title30 {
	color: #fff;
	font-size: 30px;
	margin: 55px 0 32px;
	font-weight: 400;
	padding: 55px 0 0;
}

.contacn__form {
	flex-wrap: wrap;
    flex-direction: column;
	margin-left: 70px;
}
.contacn__form input {
	width: 500px;
    height: 40px;
	border-radius: 5px;
	padding-left: 8px;
	margin: 10px;  
	font-weight: 400;
	font-size: 16px
	
}
.contact__submit {
	display: flex;
	align-items: center;
	justify-content: center;
}

.contact__submit input{
	font-size: 16px;
    width: 140px;
    height: 40px;
	font-weight: 700;
	border-radius: 5px;
	text-transform: uppercase;
	text-align: center;
	color: #445162;
	background-color: #fff;
}


input#comment {
    width: 500px;
    height: 170px;
	padding-bottom: 130px;
}
.contact__flex {
    padding-bottom: 145px;
	padding-left: 30px;
}
.contact__social {
	align-items: center;
	justify-content: center;
	color: #fff;
}
.contact__social li{
	padding: 20px 8px 0;
}
.contact__info {
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
	margin: 15px 0 0
}
.contact__social a {
	text-transform: capitalize;
	color: #fff;
}
.contact__info a {
	max-height: 43px;
	max-width: 43px;
	padding: 0 5px 0 0;
}
.contacn__flex {
    display: block;
    margin-bottom: 150px;
    margin-left: 30px;
}
.Copyright {
	align-items: center;
	justify-content: center;
	background-color: #fff;
	color: #445162;
	margin: 55px 0 0;
}

@media (max-width: 1020px) {
	.scrin__image {
		width: 35%
	}
	.scrin__description {
    width: 55%;
    
}
}
@media (max-width: 834px){
	.col50 {
    width: 100%;
}
	.scrin__image {
    width: 70%;
   
}
.dignity__products {
    width: 100%;
}
	.reviews__item {
	width: calc(50% - 8px);
	margin: 0 0 16px;
	
}	
	.reviews_avatar {
	width: 60;
	height: 60;
}
	.reviews_avatar img {
	max-width: 90px;
}
	.reviews_text {
		margin-left: 15px;
	}
.reviews_text:before{
	border-width: 8px 9px 8px 0;
	top: 22px;
}
.contact__wrapper {
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.contacn__form {
    flex-wrap: wrap;
    flex-direction: column;
    margin-left: 0px;
}
.contact__flex {
     padding-bottom: 0px;
	 padding-left: 0px;
}

.contact__info {
    
    justify-content: flex-start;
   
}
}
@media (max-width: 585px){
	.scrin__items {
    justify-content: end; 
}
	.scrin__image {
    width: 100%;
    justify-content: end;
}
	.scrin__description {
    width: 100%;
    justify-content: center;
}
.scrin__description p {
    text-align: center;
}
	.product .container {
    flex-direction: column-reverse;
}
.product__info h1 {
    text-align: center;
}

	.about__product h3 {
    text-align: center;
}
	.about__conteiner {
    flex-direction: column;
}
	.about__product {
    width: 100%;
    padding-right: 0px;
}

.about__image {
    flex-wrap: wrap;
	    width: 100%;
    
}
	.about__product p {
    line-height: 1.2;
    text-align: center;
}
	.dignity li {
    padding-left: 17px;
    line-height: 1.2;
}
.dignity li:before {
    width: 22px;
    height: 22px;
    left: -10px;
    
    
}
	.col50 {
		width: 100%;
	}
	.dignity__products {
    width: 100%;
	}
	.reviews__item {
	width: 100%;
	}
	.prices__wrapper {
    align-items: end;
    justify-content: center;
	}
	
	.prices__item-header {
    padding: 10px;
	 font-size: 15px;
	}
	.prices__item-price {
    padding: 11px;
   font-size: 25px
}
.prices__item + .prices__item {
    margin-left: 10px;
	
}
.prices__item {
    /* flex-grow: 1; */
    width: calc(30%);
    ;
}
.prices__item-button {
    font-size: 14px;
    padding: 10px 5px;
}
.contact__wrapper {
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.contact__flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contacn__form input {
    width: 294px;
    height: 37px;
    border-radius: 5px;
    padding-left: 5px;
    margin: 3px;
    font-weight: 400;
    font-size: 16px;
    display: flex;
    justify-content: center;
}
input#comment {
    width: 294px;
    height: 170px;
    padding-bottom: 130px;
}
.contact__social li {
    padding: 10px 0px 0;
}
.contact__info a {
    max-height: 8px;
    max-width: 30px;
    padding: 0 5px 0 0;
}
.contact__info {
    align-items: center;
    flex-wrap: wrap;
	justify-content: flex-start;
    margin: 10px 0 0;
}
.contacn__form {
    flex-wrap: wrap;
    flex-direction: column;
	margin-left: 0px;
}
}